Subject: Re: Trivial IPv6-for-Fedora HOWTO

From: Jeff Garzik <[email-masked]>
Date: Sun, 22 Aug 2004 19:22:02 -0400

Paul Fraser wrote:
> You can also get an IPv6 tunnel at http://tunnelbroker.ipv6.net.au/ that 
> will give you your own IPv6 tunnel and allocation. This isn't just an 
> Australian site either - you can get either AU or US tunnels, and you 
> can apply and use it anywhere in the world.

Agreed, but the point of my post (and 6to4 in general) is that -- like 
the general theme of IPv6 itself -- using 6to4 under Fedora Core 2 works 
automatically.  No need to worry about logging into a tunnel broker, and 
no need to worry about traffic with other 6to4 sites being sub-optimally 
routed.

	Jeff